SDIS-ISDM - Task #2066

Classificar series
27/05/2012 03:53 - Pedro Borges

Status: Resolved
Priority: Normal
Assignee: Pedro Borges
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

27/05/2012

100%
0.00 hour
1.50 hour

Description

History

#1 - 27/05/2012 13:35 - Pedro Borges

- Status changed from New to Resolved

#2 - 27/05/2012 13:35 - Pedro Borges
- % Done changed from 0 to 100

18/04/2025

1/1
